@charset "utf-8";
/* CSS Document */
* {
    margin: 0px;
    padding: 0px;
}
html, body {
    padding: 0px;
    margin: 0px;
    background: #333;
    font: 12px Arial, Helvetica, sans-serif;
}
#container {
    width: 855px;
    padding: 0px 5px;
    background: #fff;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 0px auto;
}
#container:after {
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
    display: block;
}
#menu {
    float: left;
    width: 179px;
    margin-right: 14px;
}
#ctr-half {
    float: left;
    width: 466px;
    margin-right: 14px;
}
#ctr-full {
    float: left;
    width: 659px;
}
#right-half {
    float: left;
    width: 179px;
}
#footer {
    width: 845px;
    padding: 10px;
    font: 11px Arial,Helvetica,sans-serif;
    color: #fff;
    background: #fa721a;
    text-align: right;
    margin: 0px auto;
}
#footer a {
    color: #fff;
    text-decoration: none;
}
#footer a:hover {
    color: #fff;
    text-decoration: underline;
}
.menu-button {
    width: 179px;
    height: 24px;
    padding-top: 6px;
    font: 13px Arial,Helvetica,sans-serif;
    color: #fff;
    background: url(../images/menu-rpt.gif) repeat-x;
    text-align: center;
    text-decoration: none;
    margin-bottom: 1px;
    display: block;
}
.menu-button:hover {
    color: #fff;
    text-decoration: none;
}
.sel-lvl a {
    font: 12px Arial,Helvetica,sans-serif;
    color: #333;
    text-decoration: none;
    padding: 10px;
    line-height: 30px;
}
.sel-lvl a:hover {
    color: #000;
    text-decoration: underline;
}
.text-one {
    font: 12px Arial,Helvetica,sans-serif;
    text-align: justify;
    margin-bottom: 5px;
}
.text-one h1 {
    width: auto;
    padding: 5px;
    background: #ccc;
    font: 14px Arial, Helvetica, sans-serif ;
    font-weight: bold;
    font-style: italic;
    color: #fff;
    text-align: left;
    margin-bottom: 2px;
}
.text-one a {
    color: #333;
    text-decoration: underline;
}
.text-one a:hover {
    color: #fa721a;
    text-decoration: none;
}
.news {
    margin: 2px;
    border-bottom: 1px dashed #ccc;
    padding: 5px;
    font: 12px Arial, Helvetica, sans-serif;
}
.news h2 {
    font: 13px Arial, Helvetica, sans-serif;
    color: #fa721a;
}
.news h3 {
    font: 12px Arial, Helvetica, sans-serif;
    color: #fa721a;
    padding: 3px 0px;
}
.news table {
    font: 12px Arial, Helvetica, sans-serif;
}
.news h4 {
    font: 16px Arial, Helvetica, sans-serif;
    color: #fa721a;
    padding: 3px 0px;
}
.commenthidden {
    display:none
}
.commentshown {
    display:inline
}
.org {
    color: #fa721a;
    font: 12px Arial, Helvetica, sans-serif;
}
table.download {
    padding: 2px;
    font: 13px Arial, Helvetica, sans-serif;
    color: #333;
    border-collapse: collapse;
    border-spacing: 0px;
}
table.download tr {
    border-bottom: 1px solid #ccc;
}
table.contact {
    padding: 2px;
    font: 13px Arial, Helvetica, sans-serif;
    color: #000;
    border-collapse: collapse;
    border-spacing: 0px;
    text-align: left;
}
table.contact td {
    padding: 5px;
}
.input {
    padding: 5px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #000;
    width: 250px;
}
.error {
    background: #f36161;
    font: 12px Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: bolder;
    margin: 5px;
    padding: 5px;
}
table.sps {
    font: 11px Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border-spacing: 0px;
    text-align: justify;
}
table.sps th {
    background: #dedede;
    font: 13px Arial, Helvetica, sans-serif;
    text-align: center;
    padding: 4px;
}
table.sps tr {
    border-bottom: 1px solid #ccc;
}
table.sps td {
    padding: 5px;
}
ul {
    padding-left: 20px;
    list-style: disc;
}